.. meta::976d1533818ef0a9ef0c59f4332362d7036c313abb68e98e19271a795ab3fc15c7337135b1b5e72a626b8f9b5f6027c07bf9f02cc135957706cee97e9d134d34

:orphan:

.. title:: MIOpen: miopenConvSolution_t Struct Reference

miopenConvSolution\_t Struct Reference
======================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: structmiopen_conv_solution__t.html
